@charset "UTF-8";
body{
	word-wrap: break-word;
	overflow-wrap: break-word;
}
h2{
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
}
.container {
	background-color: #FFFFFF;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block
}
.row.blockDisplay {
	display: block;
}
.column_half {
	width: 50%;
	float: left;
	margin-top: 0px;
}
.columns {
	width: 25%;
	float: left;
	font-family: "Source Sans Pro";
	color: #A5A5A5;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .columns h4 {
	text-align: center;
	color: #D101B2;
}
.primary_header {
	position: relative;
	width: 100%;
	background-color: #bb77ff;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: left;
	background-image: url(images/entop_img.png);
	background-position: center;
	height: 320px;
    background-size:cover;
    background-position: center;
}
.primary_header:before{
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	top:0;
	background-color: rgba(255, 255, 255, 0.4);
}

.primary_header h1 a, .primary_header h2 a {
	text-decoration: none;
	color: #000000;
	transition: all 0.2s linear;
}
.primary_header h1 a:hover, .primary_header h2 a:hover {
	text-decoration: none;
	color: #440099;
	cursor: pointer;
}
.logo_area{
	position: absolute;
	top:25px;
	left: 50px;
	background-color: #ffffff;
}
.title_area{
	position: absolute;
	top: 100px;
	right: 50px;
}
.normal_article img{
	border: 1px solid #717070;
	padding: 10px;
	width: auto;
	height: 150px;
}
.secondary_header {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #717070;
	clear: left;
}
.container .secondary_header ul {
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 100%;
}

.secondary_header ul li a {
	text-decoration: none;
	color: #FFFFFF;
	transition: all 0.2s linear;
}

.secondary_header ul li a:hover {
	text-decoration: none;
	color: #f69200;
	cursor: pointer;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: "Source Sans Pro";
	font-weight: normal;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 20%;
}

/*
ここから上は全体のレイアウトやヘッダに関わる部分なので触っていません。
各ページ本文の書式等はこの下から始まります。
*/

/*本文背景色、基本フォント色、行間など*/
.normal_article {
	background-color: #FFFFFF;
	width: 100%;
	font-family: "Source Sans Pro";
	color: #220055;
	padding-bottom: 15px;
}
.normal_article ul li a{
	font-weight: bold;
}
.noDisplay {
	display: none;
}
.noBorder{
	border-bottom: 0 !important;
}
.paddingset{
	padding-left: 2%;
}
/*見出し(h3レベル)の行間等*/
.container .normal_article h3 {
	padding-left: 2%;
	padding-right: 2%;
	text-align: justify;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 5px;
	color: #440099;
	border-bottom: 2px solid #f69200;
}

/*見出し(h4レベル)の行間等*/
.container .normal_article h4 {
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 0px;
	color: #440099;
}

/*箇条書き項目(字下げ無し)書式*/
.container .normal_article ul {
	list-style-type: square;
	padding-left: 7%;
	padding-right: 7%;
	text-align: justify;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 20px;
	color: #220055;
	text-decoration: none;
}

.container .normal_article ul li {
	margin-bottom:20px;
}

/*箇条書き項目(字下げあり)書式*/
.container .normal_article ul.ind {
	list-style-type: disc;
	padding-left: 9%;
	padding-right: 7%;
	text-align: justify;
	line-height: 24px;
	margin-top: 0px;
	margin-bottom: 10px;
	color: #220055;
	text-decoration: none;
}

.container .normal_article ul.ind li {
	margin-bottom:0px;
}

/*リンク文字列文字色等*/
.container .normal_article a {
	color: #717070;
	text-decoration: none;
}

/*リンク文字列(マウスのポインタが来た場合*/
.container .normal_article a:hover {
	color: #bb77ff;
	text-decoration: underline;
}

/*pタグで囲まれた部分の行間、文字色等*/
.container .normal_article p {
	padding-left: 7%;
	padding-right: 7%;
	text-align: justify;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #220055;
}

/*p.narrow(行間狭め)の行間、文字色等*/
.container .normal_article p.narrow {
	padding-left: 7%;
	padding-right: 7%;
	text-align: justify;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 3px;
	color: #220055;
}

/*テーブルの線の色や文字色*/
.container table {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 7%;
	margin-right: 7%;
	border: solid 0px;
	padding: 0px;
	background-color: #550077;
	color: #220055;
}

/*テーブルのセルの背景色指定等*/
.container td {
	border: solid 0px;
	background-color: #ffffff;
}

/*テーブル網掛け色指定*/
.container td.back {
	border: solid 0px;
	background-color: #eeddff;
}

/*
ここまででメイン部分のレイアウトや書式の指定終了。
ここから下はそれほどいじっていません。画面幅が狭く
なった場合の書式指定などが書かれています。
*/

.footer {
	background-color: #717070;
}
.title {
	margin: 0;
	font-size: 32px;
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.title2 {
	margin: 0;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: right;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.title2 span{
	display: block;
}
.placeholder {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 30px;
	/* [disabled]padding-left: 19px;
*/
	padding-bottom: 30px;
	height: 100%;
}
.container .column_half.left_half h2 {
	color: #FFFFFF;
	font-family: "Source Sans Pro";
	text-align: center;
}
.column_title {
	padding-top: 25px;
	padding-bottom: 25px;
}
.copyright {
	text-align: center;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-family: "Source Sans Pro";
}
body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
@media{
	.title_area{
		right: 20px;
	}
}
@media (max-width: 320px) {
.secondary_header ul li {
	float: none;
	margin-top: 10px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 10px;
}
.placeholder {
	width: 100%;
	margin-top: 22PX;
	margin-right: 0px;
	margin-bottom: 22PX;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 200px;
	height: auto;
}
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.container .left_article h3 {
	margin-top: 30px;
}
.social .social_icon img {
	width: 80%;
}
.container .secondary_header {
}
}
@media (min-width: 321px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 10px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 10px;
}
.placeholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
}

@media (min-width: 769px) and (max-width: 1000px) {
.secondary_header {
	overflow: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
}
.placeholder {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media (min-width: 1001px) {
	section{
		min-height: 450px;
	}
}
@media (max-width:1000px){
	.title{
		font-size:20px;
		text-align: right;
	}
	.title2{
		font-size: 12px;
	}
	.title_area{
		bottom: 10px;
	}
}
.thumbnail {
	width: 100px;
	border-radius: 200px;
	height: 100px;
	margin-left: auto;
}
.thumbnail_align {
	text-align: center;
}
.social {
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	background-color: #414141;
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
}
.container .social .social_icon:hover {
	cursor: pointer;
	opacity: 0.5;
}
#menu {
}

.ita {
    font-style: italic;
}

.p-indent {
    text-indent: 2em;
    display: inline-block;
}


@media screen and (max-width:540px){
	.title_area{
		top: 60px;
	}
}
@media screen and (max-width:768px){
	.primary_header::before{
		background-color: rgba(255, 255, 255, 0.7);
	}
}